<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return redirect('/admin');
});
Route::get('/cdms', function () {
    return redirect('/cdms/home');
});


Route::get('/api/getComSchedule', 'ScheDuleController@getWeekSchedule');
Route::get('/getChatOrder', 'ScheDuleController@get_chat_order');
Route::get('/api/setDocChedule', 'ScheDuleController@setDocChedule');
Route::get('/api/getDocterSetting', 'ScheDuleController@getDocterSetting');


Route::get('/api/get_month_schedule', 'ScheDuleController@get_month_schedule');
Route::get('/api/set_day_schedule', 'ScheDuleController@set_day_schedule');
Route::get('/api/update_docter_setting', 'ScheDuleController@updateDocterSetting');
Route::get('/api/get_docter_setting', 'ScheDuleController@getDocterSetting');
Route::get('/api/set_week_schedule', 'ScheDuleController@setWeekSchedule');
Route::get('/api/get_week_chedule', 'ScheDuleController@getWeekSchedule');
Route::get('/api/set_self_schedule', 'ScheDuleController@setSelfSchedule');
Route::get('/api/insert_times', 'ScheDuleController@insert_times');

//用户信息
Route::get('/api/getScheduleInfo', 'ScheDuleController@getScheduleInfo');

